---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.1-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.21.1-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:52:27.314017'
uploaded: '2025-01-07T04:54:17.048172'
signed: '2025-01-07T04:54:23.498914'
released: '2025-01-07T04:54:31.333955'
artifacts:
metadata_updated: '2025-01-07T04:54:31.334541'
